<?php
session_start();

// ============
include("php_crud/my_class.php");
$obj=new my_class();
// ============
$institute_id=$_GET['institute_select_box'];




$branch_ids=explode(",",$_SESSION['LOGIN_BRANCHES']);
$i=0;
$brids='(';
foreach($branch_ids AS $x=>$y){
if($i==0){
$brids.=trim($y);
}
else{
$brids.=",".trim($y);
}
$i++;
}
$brids.=")";

?>


<option value="">Select Any Branch...</option>
<?php
																	
$table_name='_int_institute_setup';
$where_cond=" _type='B' AND _status='A' AND _pid='$institute_id' AND _id IN ".$brids." ";
$branch_list=$obj->View_All_By_Cond($table_name,$where_cond);

foreach($branch_list AS $index1=>$value1){
?>

<option value="<?php echo $value1['_id'];?>"><?php echo $value1['_name'];?></option>
<?php } ?>